<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width= , initial-scale=1.0"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous"/>
    <link rel="stylesheet" href="flexbox.css"/>
    <title>Flexbox Crash Course</title>
</head>
<body>
    <nav class="navbar">
        <div class="container">
            <div class="logo">Flexbox</div>
            <ul class="nav">
                <li>
                    <a href="#">Home</a>
                </li>
                <li>
                    <a href="#">About</a>
                </li>
                <li>
                    <a href="#">Contact </a>
                </li>
            </ul>   
        </div>
    </nav>
    <header class="header">
        <div class="container">
            <div>
                <h1>Flexbox Crash Course</h1>
                <p>This crash course was created by Brad Traversy to help you learn the basics of flexbox. Flexbox is a very important and useful tool in CSS.</p>
            </div>
            <img src="grid.png" alt="grid"/>
        </div>
    </header>
        <section class="box">
            <div class="container">
                <div class="box">
                    <h2><i class="fas.fa-arrows-alt-v"></i>Alignment & Space
                    </h2>
                    <p>
                        A more efficient way to lay out, align and distribute space among items in a container
                    </p>
                </div>
                <div class="box">
                    <h2><i class="fas.fa-arrows-alt-v"></i>Tricky Positioning
                    </h2>
                    <p>
                        Flexbox usually solves tricky problems including how to position or dynamically resize elements on a page
                    </p>
                </div>
                <div class="box">
                    <h2><i class="fas.fa-arrows-alt-v"></i>Responsive Design
                    </h2>
                    <p>
                        Flexbox makes building a website layout (and making it responsive!) much, much easier
                    </p>
                </div>
        </section>
</body>
</html>